## org.emboss.jemboss.gui.sequenceChooser
Class OutputSequenceAttributes

    java.lang.Object
      |
      +--org.emboss.jemboss.gui.sequenceChooser.OutputSequenceAttributes

public class OutputSequenceAttributes
extends java.lang.Object

Creates the output sequence attibutes window

Author:
  T. J. Carver

Constructor Summary
`OutputSequenceAttributes()`

Method Summary
`java.lang.String` `getFormatChoosen()`
`javax.swing.JScrollPane` `getJScrollPane()`
`java.lang.String` `getOuputSeqAttr()`
`boolean` `isDBNameDefault()`
`boolean` `isExtensionDefault()`
`boolean` `isFNameDefault()`
`boolean` `isNameDefault()`
`boolean` `isUFODefault()`

Methods inherited from class java.lang.Object
`<clinit>, clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### OutputSequenceAttributes

    public OutputSequenceAttributes()

Method Detail

### getJScrollPane

    public javax.swing.JScrollPane getJScrollPane()

### getFormatChoosen

    public java.lang.String getFormatChoosen()

### isUFODefault

    public boolean isUFODefault()

### isExtensionDefault

    public boolean isExtensionDefault()

### isNameDefault

    public boolean isNameDefault()

### isDBNameDefault

    public boolean isDBNameDefault()

### isFNameDefault

    public boolean isFNameDefault()

### getOuputSeqAttr

    public java.lang.String getOuputSeqAttr()